## ignition-msgs5 5.8.1

=== debian/changelog ===
ignition-msgs5 (5.8.1-1~buster) buster; urgency=medium

  * ignition-msgs5 5.8.1-1 release

 -- Steve Peters <scpeters@openrobotics.org>  Fri, 29 Oct 2021 16:36:53 -0700

ignition-msgs5 (5.8.0-1~buster) buster; urgency=medium

  * ignition-msgs5 5.8.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 09 Aug 2021 10:36:45 -0700

ignition-msgs5 (5.7.0-1~buster) buster; urgency=medium

  * ignition-msgs5 5.7.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Wed, 17 Mar 2021 11:34:32 -0500

ignition-msgs5 (5.6.0-1~buster) buster; urgency=medium

  * ignition-msgs5 5.6.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 28 Dec 2020 10:29:02 -0800

ignition-msgs5 (5.5.0-1~buster) buster; urgency=medium

  * ignition-msgs5 5.5.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Mon, 21 Dec 2020 16:06:54 -0700

ignition-msgs5 (5.4.0-1~buster) buster; urgency=medium

  * ignition-msgs5 5.4.0-1 release

 -- John Shepherd <john@openrobotics.org>  Fri, 13 Nov 2020 13:55:29 -0800

ignition-msgs5 (5.3.0-1~buster) buster; urgency=medium

  * ignition-msgs5 5.3.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Wed, 20 May 2020 18:17:22 -0700

ignition-msgs5 (5.2.0-1~buster) buster; urgency=medium

  * ignition-msgs5 5.2.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 14 May 2020 15:32:58 -0700

ignition-msgs5 (5.1.0-3~buster) buster; urgency=medium

  * ignition-msgs5 5.1.0-3 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 30 Mar 2020 19:29:12 +0200

ignition-msgs5 (5.1.0-2~buster) buster; urgency=medium

  * ignition-msgs5 5.1.0-2 release

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 30 Mar 2020 16:03:26 +0200

ignition-msgs5 (5.1.0-1~buster) buster; urgency=medium

  * ignition-msgs5 5.1.0-1 release

 -- Steve Peters <scpeters@openrobotics.org>  Fri, 03 Jan 2020 17:04:30 -0800
