=== include/CMakeLists.txt ===
add_subdirectory(ignition/msgs)
