=== debian/changelog ===
ignition-msgs5 (5.8.1+ds-2) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Add Breaks/Replaces

  [ Jose Luis Rivero ]
  * Use debian-branch and upstream-branch for all gbp commands
  * New upstream version 5.8.1+ds
  * Move to unstable

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 02 Dec 2021 22:27:00 +0000

ignition-msgs5 (5.8.0+ds-1) experimental; urgency=medium

  * New upstream version 5.8.0+ds
  * Update debian metadata to v5
  * New package to support transition from Gazebo to ignition-gazebo Gazebo
    simulator will be deprecated in the next year, upstream recommends the
    migration to ignition-gazebo. To support this transition, ignition-msgs5
    and ignition-msgs (already available) will be in Debian to support the
    installation of both simulators.  Upstream supports parallel installation
    of different major versions.

    Check https://lists.debian.org/debian-science/2021/08/msg00001.html

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 23 Sep 2021 19:16:19 +0000

ignition-msgs (5.1.0+dfsg-7) unstable; urgency=medium

  * Team upload.
  * Use protobuf-api-* package dependency (Closes: #980714)
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 21 Jan 2021 15:46:16 +0100

ignition-msgs (5.1.0+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Don't rely on IFS to split substvars

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 13 Oct 2020 23:50:32 +0200

ignition-msgs (5.1.0+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Add awk build dependency (for protobuf version in d/rules)
  * Add provides libignition-msgs*-protobuf$abi package

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 16 Jul 2020 15:06:26 +0200

ignition-msgs (5.1.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Restrict protobuf dependency to current version

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 14 Jul 2020 23:10:56 +0200

ignition-msgs (5.1.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Disable failing Tests
  * Fix aptopkgtest and update dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Apr 2020 19:17:54 +0200

ignition-msgs (5.1.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Update d/watch to Github (switch suffix to ds)
  * Upload to unstable.

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Apr 2020 11:32:01 +0200

ignition-msgs (5.1.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * Update d/watch
  * New upstream version 5.1.0+dfsg
  * Rebase patch
  * Update copyright
  * Rename packages (new API)
  * Update dependencies
  * bump policy and debhelper versions (no changes)
  * Cleanup debian/

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 13 Apr 2020 16:08:02 +0200

ignition-msgs (1.0.0+dfsg1-5) unstable; urgency=medium

  * Include the missing the yaml file to fix current broken ign-tools support

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 09 Mar 2018 17:26:43 +0000

ignition-msgs (1.0.0+dfsg1-4) unstable; urgency=medium

  * Include ruby ignition-tools file in the -dev package

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 09 Mar 2018 12:21:04 +0000

ignition-msgs (1.0.0+dfsg1-3) unstable; urgency=medium

  * Missing protobuf dependencies in -dev package

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 05 Feb 2018 17:03:38 +0000

ignition-msgs (1.0.0+dfsg1-2) unstable; urgency=medium

  * Use ign-math4 instead of ign-math2 and remove deprecated patch

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 22 Jan 2018 16:35:03 +0100

ignition-msgs (1.0.0+dfsg1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * Migrate metadata to 1.x series

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 05 Jan 2018 20:29:04 +0000

ignition-msgs (0.7.0-1) unstable; urgency=medium

  * Remove merged pkgconfig patch
  * Imported Upstream version 0.7.0

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 05 Sep 2017 22:17:05 +0000

ignition-msgs (0.6.1-1) unstable; urgency=medium

  * Imported Upstream version 0.6.1

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 17 Jan 2017 00:03:26 +0000

ignition-msgs (0.5.0-1) unstable; urgency=medium

  * Imported Upstream version 0.5.0

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 12 Sep 2016 17:01:28 +0000

ignition-msgs (0.4.0-3) unstable; urgency=medium

  * Fix typo in VSC browser
  * Fix pkgconfig file name

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 11 Sep 2016 19:45:38 +0000

ignition-msgs (0.4.0-2) unstable; urgency=medium

  * Added patch to respect CFLAGS
  * Added patch to fix pkgconfig file

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 06 Sep 2016 21:19:33 +0000

ignition-msgs (0.4.0-1) unstable; urgency=medium

  * Imported Upstream version 0.4.0 (Closes: #832042)

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 27 Jul 2016 22:29:45 +0000
