## ignition-msgs5 5.10.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #============================================================================
 # Initialize the project
 #============================================================================
-project(ignition-msgs5 VERSION 5.8.1)
+project(ignition-msgs5 VERSION 5.10.0)
 
 #============================================================================
 # Find ignition-cmake
@@ -15,6 +15,12 @@
 # Configure the project
 #============================================================================
 ign_configure_project()
+
+if (UNIX AND NOT APPLE)
+  set (EXTRA_TEST_LIB_DEPS stdc++fs)
+else()
+  set (EXTRA_TEST_LIB_DEPS)
+endif()
 
 #============================================================================
 # Set project-specific options
@@ -69,8 +75,11 @@
 set(IGN_MATH_VER ${ignition-math6_VERSION_MAJOR})
 
 #--------------------------------------
-# Find if ign command is available
+# Find if command is available. This is used to enable tests.
+# Note that CLI files are installed regardless of whether the dependency is
+# available during build time
 find_program(HAVE_IGN_TOOLS ign)
+set(IGN_TOOLS_VER 1)
 
 #--------------------------------------
 # Find Tinyxml2
