=== test/regression/CMakeLists.txt ===

ign_get_sources(tests)

ign_build_tests(TYPE REGRESSION SOURCES ${tests})
