=== debian/changelog ===
ignition-msgs5 (5.10.0-4~focal) focal; urgency=medium

  * ignition-msgs5 5.10.0-4 release

 -- Louise Poubel <louise@openrobotics.org>  Fri, 12 Aug 2022 16:17:06 -0700

ignition-msgs5 (5.10.0-3~focal) focal; urgency=medium

  * ignition-msgs5 5.10.0-3 release

 -- Louise Poubel <louise@openrobotics.org>  Fri, 12 Aug 2022 14:06:00 -0700

ignition-msgs5 (5.10.0-2~focal) focal; urgency=medium

  * ignition-msgs5 5.10.0-2 release

 -- Steve Peters <scpeters@openrobotics.org>  Mon, 18 Jul 2022 22:14:09 -0700

ignition-msgs5 (5.10.0-1~focal) focal; urgency=medium

  * ignition-msgs5 5.10.0-1 release

 -- Jenn Nguyen <jenn@openrobotics.org>  Mon, 18 Jul 2022 13:20:43 -0700

ignition-msgs5 (5.9.0-1~focal) focal; urgency=medium

  * ignition-msgs5 5.9.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Wed, 16 Mar 2022 09:49:44 -0700

ignition-msgs5 (5.8.1-1~focal) focal; urgency=medium

  * ignition-msgs5 5.8.1-1 release

 -- Steve Peters <scpeters@openrobotics.org>  Fri, 29 Oct 2021 16:36:53 -0700

ignition-msgs5 (5.8.0-1~focal) focal; urgency=medium

  * ignition-msgs5 5.8.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 09 Aug 2021 10:36:45 -0700

ignition-msgs5 (5.7.0-1~focal) focal; urgency=medium

  * ignition-msgs5 5.7.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Wed, 17 Mar 2021 11:34:32 -0500

ignition-msgs5 (5.6.0-1~focal) focal; urgency=medium

  * ignition-msgs5 5.6.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Mon, 28 Dec 2020 10:29:01 -0800

ignition-msgs5 (5.5.0-1~focal) focal; urgency=medium

  * ignition-msgs5 5.5.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Mon, 21 Dec 2020 16:06:54 -0700

ignition-msgs5 (5.4.0-1~focal) focal; urgency=medium

  * ignition-msgs5 5.4.0-1 release

 -- John Shepherd <john@openrobotics.org>  Fri, 13 Nov 2020 13:55:29 -0800

ignition-msgs5 (5.3.0-1~focal) focal; urgency=medium

  * ignition-msgs5 5.3.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Wed, 20 May 2020 18:17:22 -0700

ignition-msgs5 (5.2.0-1~focal) focal; urgency=medium

  * ignition-msgs5 5.2.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Thu, 14 May 2020 15:32:58 -0700

ignition-msgs5 (5.1.0-1~focal) focal; urgency=medium

  * ignition-msgs5 5.1.0-1 release

 -- Steve Peters <scpeters@openrobotics.org>  Fri, 03 Jan 2020 17:04:30 -0800
