=== debian/changelog ===
ignition-msgs5 (5.11.0-1~focal) focal; urgency=medium

  * ignition-msgs5 5.11.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Tue, 11 Oct 2022 05:10:11 -0700

ignition-msgs5 (5.11.0~pre1-1~focal) focal; urgency=medium

  * ignition-msgs5 5.11.0~pre1-1 release

 -- Nate Koenig <nate@openrobotics.org>  Mon, 10 Oct 2022 14:32:53 -0700
