=== src/CMakeLists.txt ===
--- 
+++ 
@@ -144,11 +144,11 @@
 set_source_files_properties(${gen_headers} ${gen_sources} ${gen_ruby_scripts}
   PROPERTIES GENERATED TRUE)
 
-message(STATUS "Installing Ruby messages to ${CMAKE_INSTALL_PREFIX}/${IGN_LIB_INSTALL_DIR}/ruby/ignition/${IGN_DESIGNATION}${PROJECT_VERSION_MAJOR}")
-install(FILES ${gen_ruby_scripts} DESTINATION ${CMAKE_INSTALL_PREFIX}/${IGN_LIB_INSTALL_DIR}/ruby/ignition/${IGN_DESIGNATION}${PROJECT_VERSION_MAJOR})
+message(STATUS "Installing Ruby messages to ${CMAKE_INSTALL_PREFIX}/${IGN_LIB_INSTALL_DIR}/ruby/ignition/${GZ_DESIGNATION}${PROJECT_VERSION_MAJOR}")
+install(FILES ${gen_ruby_scripts} DESTINATION ${CMAKE_INSTALL_PREFIX}/${IGN_LIB_INSTALL_DIR}/ruby/ignition/${GZ_DESIGNATION}${PROJECT_VERSION_MAJOR})
 
 ign_install_includes(
-  "${IGN_INCLUDE_INSTALL_DIR_POSTFIX}/ignition/${IGN_DESIGNATION}"
+  "${IGN_INCLUDE_INSTALL_DIR_POSTFIX}/ignition/${GZ_DESIGNATION}"
   ${gen_headers})
 
 
@@ -163,8 +163,8 @@
   ${PROJECT_BINARY_DIR}/include/ignition/msgs/MessageTypes.hh)
 
 ign_install_includes(
-  "${IGN_INCLUDE_INSTALL_DIR_POSTFIX}/ignition/${IGN_DESIGNATION}"
-  "${PROJECT_BINARY_DIR}/include/ignition/${IGN_DESIGNATION}/MessageTypes.hh")
+  "${IGN_INCLUDE_INSTALL_DIR_POSTFIX}/ignition/${GZ_DESIGNATION}"
+  "${PROJECT_BINARY_DIR}/include/ignition/${GZ_DESIGNATION}/MessageTypes.hh")
 
 
 ##################################################
